#heroBannerSec .container-fluid .row{position:relative;z-index:2;min-height:85vh;background-color:#f5f5f5;}
#heroBannerSec .container-fluid .row h1{font-size:3rem;}
#heroBannerSec .bg-banner{background-image:url("../images/banner-Pet-Deserves-Care-Too.jpg");background-repeat:no-repeat;background-size:cover;background-position:top center;position:relative;border-bottom-left-radius:5.5rem;border-top-left-radius:5.5rem;}
/*#heroBannerSec .bg-banner::before{content:'';position:absolute;opacity:0.7;width:100%;height:100%;top:0;left:0;z-index:1;background:linear-gradient(90deg, #001e40 25%, #001e4000 60%);}*/


#trustBarSec .circle{aspect-ratio:1/1;border:1px solid #ccc;background-color:#fff;overflow:hidden;}
#trustBarSec .circle:hover{background-color:#f5f8fb;box-shadow:0 30px 40px -30px rgba(0,0,0,.5)}

#meetSec .number{font-family:var(--font-Sora);font-size:4rem;color:rgba(55,203,209,0.3);}



@media (min-width:1680.98px){          /* 1680 [Up^] [Desktop] */
}

@media (min-width:1200px){			    /* [XL] - 1200 [Up^] [Desktop] */
}


@media (max-width:1399.98px){			/* [XXL] - 1400 below */
}


@media (max-width:1199.98px){			/* [XL] -  1200 below */
}


@media (max-width:991.98px){			/* [LG] -  992 below */
	#heroBannerSec .bg-banner{background-image:url("../images/banner-Pet-Deserves-Care-Too.jpg");background-repeat:no-repeat;background-size:cover;background-position:top center;position:relative;border-bottom-left-radius:0rem;border-top-left-radius:0rem;}
	#heroBannerSec .bg-banner::before{content:'';position:absolute;opacity:0.7;width:100%;height:100%;top:0;left:0;z-index:1;background:linear-gradient(90deg, #001e40 25%, #001e40 60%);}	
	#heroBannerSec .container-fluid .row h1{font-size:2.5rem;}
}


@media (max-width:767.98px){			/* [MD] -  768 below */
}


@media (max-width:575.98px){			/* [SM] -  576 below */
	#heroBannerSec .container-fluid .row h1{font-size:2.25rem;}

	#trustBarSec .circle{max-width:250px;margin:auto;}
}